| Home | Libraries | People | FAQ | More

#### cs::spherical_equatorial

Spherical equatorial coordinate system, in degree or in radian.

###### Description

This one resembles the geographic coordinate system, and has latitude up from zero at the equator, to 90 at the pole (opposite to the spherical(polar) coordinate system). Used in astronomy and in GIS (but there is also the geographic)

###### Synopsis

    template<typename DegreeOrRadian>
    struct cs::spherical_equatorial
    {
      // ...
    };

###### Template parameter(s)

Parameter | Description
--- | ---
typename DegreeOrRadian |

###### Header

Either

`#include <boost/geometry.hpp>`

Or

`#include <boost/geometry/core/cs.hpp>`